RubyGems Navigation menu

galetahub-simple_captcha 0.1.2

SimpleCaptcha is available to be used with Rails 3 or above and also it provides the backward compatibility with previous versions of Rails.

Versions:

  1. 0.1.5 - April 8, 2013 (12.5 KB)
  2. 0.1.4 - April 8, 2013 (12.5 KB)
  3. 0.1.3 - December 20, 2011 (11.5 KB)
  4. 0.1.2 - November 1, 2011 (11.5 KB)
  5. 0.1.1 - August 21, 2011 (11.5 KB)

Authors:

  • Pavlo Galeta, Igor Galeta

Owners:

2214e6bf676caaeba923f76a50c2c540

Sha 256 checksum:

f3585636a617099ec4339472a0b3c09b6250804e8f8fa31df2cf1a341568b1b6

Total downloads 73,406

For this version 2,886

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: